---
#Email template: ticket.activity.notice.yaml
#Notice sent to collaborators on ticket activity e.g reply or message
#---
notes: |
  Aviso enviado a los colaboradores sobre la actividad de un Ticket, por ejemplo: la respuesta o un mensaje.
subject: |
  Re: %{ticket.subject}
body: |
  <h3><strong>Estimado %{recipient.name.first},</strong></h3>
  <div>
      <em>%{poster.name}</em> acaba de registrar un mensaje dentro de un Ticket en el que participas.
  </div>
  <br>
  %{message}
  <br>
  <br>
  <hr>
  <div style="color: rgb(127, 127, 127); font-size: small; text-align: center;">
  <em>Estas recibiendo este email porque eres un colaborador del Ticket <a href="%{recipient.ticket_link}" style="color: rgb(84, 141, 212);"
  >#%{ticket.number}</a>.  Para participar, simplemente responde este email o haz <a href="%{recipient.ticket_link}" style="color: rgb(84, 141, 212);"
  >clic aquí</a> para obtener un archivo completo de este Ticket.</em>
  </div>
